## htmlcxx 0.84

=== debian/changelog ===
htmlcxx (0.84-3) unstable; urgency=low

  * Add fix-gcc-4.6-ftbfs.patch to fix FTBFS with GCC 4.6 (Closes: #624886,
    LP: #770771).
  * Add new optional symbols to libhtmlcxx3.symbols.
  * Bump Standards-Version to 3.9.2.

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 16 May 2011 19:27:36 -0700

htmlcxx (0.84-2) unstable; urgency=low

  * Remove .la files (Closes: #621644).
  * Update Standards-Version to 3.9.1.
  * Mark new template and destructor symbols as optional.
  * Add Add-CSS-libraries-to-htmlcxx.pc.in.patch to fix the list the libraries
    to link against.

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 16 May 2011 19:04:03 -0700

htmlcxx (0.84-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file according to the new information provided by
    upstream.
  * Install pkgconfig .pc file.
  * Update symbol files.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 20 Apr 2010 01:36:51 -0700

htmlcxx (0.83-3) unstable; urgency=low

  * Fix symbols files:
    - mark template instantiations as optional
    - update symbols on 32 bit archs (Closes: #574157).

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 20 Mar 2010 11:38:14 -0700

htmlcxx (0.83-2) unstable; urgency=low

  * Make sure the manpage is build for target binary-arch. Fixes FTBFS.

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 16 Mar 2010 09:18:06 +0100

htmlcxx (0.83-1) unstable; urgency=low

  * Initial release (Closes: #504222).

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 11 Mar 2010 00:18:47 +0100
