=== debian/control ===
Source: htmlcxx
Priority: extra
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, xsltproc, docbook-xsl,
 docbook-xml, dpkg-dev (>= 1.14.8)
Standards-Version: 3.9.2
Section: libs
Homepage: http://htmlcxx.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/htmlcxx.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/htmlcxx.git

Package: libhtmlcxx-dev
Section: libdevel
Architecture: any
Depends: libhtmlcxx3 (= ${binary:Version}), libcss-parser0 (= ${binary:Version}),
 libcss-parser-pp0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: simple HTML/CSS1 parser library for C++ (development)
 htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
 there are several other html parsers available, htmlcxx has some
 characteristics that make it unique:
 .
  * STL like navigation of DOM tree, using excellent tree.hh library from
    Kasper Peeters
  * It is possible to reproduce exactly, character by character, the original
    document from the parse tree
  * Bundled CSS parser
  * Optional parsing of attributes
  * C++ code that looks like C++ (not so true anymore)
  * Offsets of tags/elements in the original document are stored in the nodes
    of the DOM tree
 .
 The parsing politics of htmlcxx were created trying to mimic Mozilla Firefox
 (http://www.mozilla.org) behavior. So you should expect parse trees similar to
 those create by Firefox. However, differently from Firefox, htmlcxx does not
 insert non-existent stuff in your html. Therefore, serializing the DOM tree
 gives exactly the same bytes contained in the original HTML document.
 .
 This package contains files required for developing software that makes use of
 htmlcxx.

Package: libhtmlcxx3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple HTML parser library for C++
 htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
 there are several other html parsers available, htmlcxx has some
 characteristics that make it unique:
 .
  * STL like navigation of DOM tree, using excellent tree.hh library from
    Kasper Peeters
  * It is possible to reproduce exactly, character by character, the original
    document from the parse tree
  * Bundled CSS parser
  * Optional parsing of attributes
  * C++ code that looks like C++ (not so true anymore)
  * Offsets of tags/elements in the original document are stored in the nodes
    of the DOM tree
 .
 The parsing politics of htmlcxx were created trying to mimic Mozilla Firefox
 (http://www.mozilla.org) behavior. So you should expect parse trees similar to
 those create by Firefox. However, differently from Firefox, htmlcxx does not
 insert non-existent stuff in your html. Therefore, serializing the DOM tree
 gives exactly the same bytes contained in the original HTML document.

Package: libcss-parser0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple CSS1 parser library for C
 htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
 there are several other html parsers available, htmlcxx has some
 characteristics that make it unique:
 .
  * STL like navigation of DOM tree, using excellent tree.hh library from
    Kasper Peeters
  * It is possible to reproduce exactly, character by character, the original
    document from the parse tree
  * Bundled CSS parser
  * Optional parsing of attributes
  * C++ code that looks like C++ (not so true anymore)
  * Offsets of tags/elements in the original document are stored in the nodes
    of the DOM tree
 .
 The parsing politics of htmlcxx were created trying to mimic Mozilla Firefox
 (http://www.mozilla.org) behavior. So you should expect parse trees similar to
 those create by Firefox. However, differently from Firefox, htmlcxx does not
 insert non-existent stuff in your html. Therefore, serializing the DOM tree
 gives exactly the same bytes contained in the original HTML document.
 .
 This package contains the C runtime library for CSS parsing.

Package: libcss-parser-pp0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple CSS1 parser library for C++
 htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
 there are several other html parsers available, htmlcxx has some
 characteristics that make it unique:
 .
  * STL like navigation of DOM tree, using excellent tree.hh library from
    Kasper Peeters
  * It is possible to reproduce exactly, character by character, the original
    document from the parse tree
  * Bundled CSS parser
  * Optional parsing of attributes
  * C++ code that looks like C++ (not so true anymore)
  * Offsets of tags/elements in the original document are stored in the nodes
    of the DOM tree
 .
 The parsing politics of htmlcxx were created trying to mimic Mozilla Firefox
 (http://www.mozilla.org) behavior. So you should expect parse trees similar to
 those create by Firefox. However, differently from Firefox, htmlcxx does not
 insert non-existent stuff in your html. Therefore, serializing the DOM tree
 gives exactly the same bytes contained in the original HTML document.
 .
 This package contains the C++ runtime library for CSS parsing.
