## htmlcxx 0.85

=== debian/changelog ===
htmlcxx (0.85-3) unstable; urgency=medium

  * Use dh-autoreconf to update config.guess and config.sub (Closes: #727898).
  * Update Standards-Version to 3.9.5.
  * Update symbols files with more optional symbols from templates.
  * Update Vcs filelds to canonical form.
  * Update debian/copyright to machine-readable specification 1.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 08 Feb 2014 11:54:01 -0800

htmlcxx (0.85-2) unstable; urgency=low

  * Add missing entries in changelog for release 0.85-1.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 10 Jul 2011 21:38:41 -0700

htmlcxx (0.85-1) unstable; urgency=low

  * New upstream release.
  * Remove Add-CSS-libraries-to-htmlcxx.pc.in.patch (applied upstream).
  * Add Multi-Arch support:
  * Depend on debhelper >= 8.1.3 and update debian/compat to 9. 
  * Add override lintian warning about using debhelper compat 9.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 10 Jul 2011 21:38:08 -0700
