=== debian/control ===
--- 
+++ 
@@ -1,19 +1,27 @@
 Source: htmlcxx
 Priority: extra
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, xsltproc, docbook-xsl,
- docbook-xml, dpkg-dev (>= 1.14.8)
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev,
+               debhelper (>= 8.1.3),
+               dh-autoreconf,
+               docbook-xml,
+               docbook-xsl,
+               dpkg-dev (>= 1.14.8),
+               xsltproc,
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://htmlcxx.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/htmlcxx.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/htmlcxx.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/htmlcxx.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/htmlcxx.git
 
 Package: libhtmlcxx-dev
 Section: libdevel
 Architecture: any
-Depends: libhtmlcxx3 (= ${binary:Version}), libcss-parser0 (= ${binary:Version}),
- libcss-parser-pp0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libcss-parser-pp0 (= ${binary:Version}),
+         libcss-parser0 (= ${binary:Version}),
+         libhtmlcxx3 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: simple HTML/CSS1 parser library for C++ (development)
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
  there are several other html parsers available, htmlcxx has some
@@ -40,6 +48,8 @@
 
 Package: libhtmlcxx3
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple HTML parser library for C++
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
@@ -64,6 +74,8 @@
 
 Package: libcss-parser0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple CSS1 parser library for C
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
@@ -90,6 +102,8 @@
 
 Package: libcss-parser-pp0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple CSS1 parser library for C++
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
