## htmlcxx 0.86

=== debian/changelog ===
htmlcxx (0.86-1.3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:55 +0100

htmlcxx (0.86-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add GCC 8 symbols (Closes: #897769).
  * Migrate to Salsa.
  * Align debhelper versioned dependency with compatibility level (9).
  * Switch to priority “optional”.
  * Fix the build so the package can be built twice in succession.

 -- Stephen Kitt <skitt@debian.org>  Sat, 21 Jul 2018 13:40:12 +0200

htmlcxx (0.86-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add GCC 7 symbols (Closes: #871295).

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Aug 2017 17:13:31 +0200

htmlcxx (0.86-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Unmangle the C++ symbols in the symbols files, mark the template
    symbols as optional, and add the (optional) template symbols generated
    by GCC 6 (Closes: #811964, #801489).

 -- Stephen Kitt <skitt@debian.org>  Tue, 16 Aug 2016 13:53:33 +0200

htmlcxx (0.86-1) unstable; urgency=low

  * Imported Upstream version 0.86
  * Refresh patches.
  * Update copyright to fix lintian warnings.
  * Update Standards-Version to 3.9.6.
  * Add reduce-linking.patch: do not link htmlcxx against libcss_parser, but
    have libcss_parser_pp link against it.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 26 Dec 2015 00:19:42 +0100

htmlcxx (0.85-3.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Honest, I can do this... The symbols files need to point to the
    correct package.

 -- Stephen Kitt <skitt@debian.org>  Sun, 16 Aug 2015 15:44:49 +0200

htmlcxx (0.85-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Doh: package renames need the corresponding Breaks/Replaces...

 -- Stephen Kitt <skitt@debian.org>  Sun, 16 Aug 2015 14:27:26 +0200

htmlcxx (0.85-3.2) unstable; urgency=medium

  * Adjust the libcss-parser-pp0v5 symbols file for arch-specific
    symbols.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Aug 2015 23:33:56 +0200

htmlcxx (0.85-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols for gcc 5. This involves a transition for
    libcss-parser-pp0 and libhtmlcxx3 (Closes: #789298).

 -- Stephen Kitt <skitt@debian.org>  Fri, 07 Aug 2015 21:18:54 +0200
