=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: htmlcxx
-Priority: extra
+Priority: optional
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
                dh-autoreconf,
                docbook-xml,
                docbook-xsl,
                dpkg-dev (>= 1.14.8),
                xsltproc,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://htmlcxx.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/htmlcxx.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/htmlcxx.git
+Vcs-Git: https://salsa.debian.org/debian/htmlcxx.git
+Vcs-Browser: https://salsa.debian.org/debian/htmlcxx
 
 Package: libhtmlcxx-dev
 Section: libdevel
 Architecture: any
-Depends: libcss-parser-pp0 (= ${binary:Version}),
+Depends: libcss-parser-pp0v5 (= ${binary:Version}),
          libcss-parser0 (= ${binary:Version}),
-         libhtmlcxx3 (= ${binary:Version}),
+         libhtmlcxx3v5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: simple HTML/CSS1 parser library for C++ (development)
@@ -46,11 +46,13 @@
  This package contains files required for developing software that makes use of
  htmlcxx.
 
-Package: libhtmlcxx3
+Package: libhtmlcxx3v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libhtmlcxx3 (<< 0.85-3.1~)
+Replaces: libhtmlcxx3 (<< 0.85-3.1~)
 Description: simple HTML parser library for C++
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
  there are several other html parsers available, htmlcxx has some
@@ -100,11 +102,13 @@
  .
  This package contains the C runtime library for CSS parsing.
 
-Package: libcss-parser-pp0
+Package: libcss-parser-pp0v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libcss-parser-pp0 (<< 0.85-3.1~)
+Replaces: libcss-parser-pp0 (<< 0.85-3.1~)
 Description: simple CSS1 parser library for C++
  htmlcxx is a simple non-validating CSS1 and HTML parser for C++. Although
  there are several other html parsers available, htmlcxx has some
