=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,5 @@
 debian/htmlcxx.1: debian/htmlcxx.xml
 	$(XP) -o debian/ $(DB2MAN) $<
 
-binary-arch: debian/htmlcxx.1
-binary: binary-arch
-
-clean:
-	rm -f debian/htmlcxx.1
-	dh clean
+override_dh_install-arch: debian/htmlcxx.1
+	dh_install -a
