## htmlcxx 0.87

=== debian/changelog ===
htmlcxx (0.87-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Stephen Kitt ]
  * Drop unnecessary exception declarations. Closes: #984181.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 11 Oct 2021 13:28:13 +0200

htmlcxx (0.87-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Stephen Kitt ]
  * New upstream release.
  * Add myself as co-maintainer. Closes: #975013.
  * Acknowledge NMU. Closes: #834503.
  * Ship default.css in libcss-parser-pp0v5.
  * Switch to debhelper compatibility level 13, enabling parallel
    building. Closes: #795700.
  * Drop the C++ symbols files; they’ll come back once the symbol
    visibility is tightened in the libraries.
  * Add “Build-Depends-Package” in libcss-parser0.symbols.
  * Set “Rules-Requires-Root: no”.
  * Fix a spelling mistake.
  * Switch to version 4 for debian/watch.
  * Store the htmlcxx manpage as troff rather than DocBook; this means
    we can drop xsltproc and related build-dependencies, and the build
    no longer generates any documentation.
  * Enable all hardening build options.
  * Drop the ancient versioned dependency on dpkg-dev.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 11 Dec 2020 18:08:37 +0100
