=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
 Source: htmlcxx
 Priority: optional
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
-               docbook-xml,
-               docbook-xsl,
-               dpkg-dev (>= 1.14.8),
-               xsltproc,
-Standards-Version: 3.9.6
+Uploaders: Stephen Kitt <skitt@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Section: libs
 Homepage: http://htmlcxx.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/htmlcxx.git
 Vcs-Browser: https://salsa.debian.org/debian/htmlcxx
+Rules-Requires-Root: no
 
 Package: libhtmlcxx-dev
 Section: libdevel
